.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-44b9bd4c-bc36-87a9-d53e-a22e7f6d255e {
display: none !important;
}
.lfr-layout-structure-item-f307a1dd-18ed-a34d-834f-e0d6ea3e19fa {
text-align: center !important;
}
